ERASE(8)

NAME
erase - erase a tape

SYNOPSIS
erase [ -slr ] -a b.t.l

DESCRIPTION

The erase program will send the SCSI ERASE command to the named device, using the LONG erase option unless the optional -s argument is specified.

The required -a argument must be used to select a specific ordinal SCSI address (see libscsi(8)) for the device that has the tape.

The optional -r argument sends a REWIND command to the named device prior to issuing an erase command.

WARNINGS
Be careful! This command destroys data! It does not prompt you to see whether you're sure you want to do thi.s

SEE ALSO
libscsi(8)